Subject: Ticket Assigned - missing
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:43:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing nisha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nisha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:52 PM, 09th Jan                   badri                   Hi Nisha, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:53 PM, 09th Jan                     nisha                    Hi this is regarding my order 7321348407 I did not receive items 163919249 and 163919234 Also I received 1 out of 2 items for 163351390           01:53 PM, 09th Jan                     nisha                    I think I chatted with you previously           01:54 PM, 09th Jan                     nisha                    You said that all items in my order had been delivered but Im still missing 3 items           01:54 PM, 09th Jan                     nisha                    I counted 19 out of 22 pieces I paid for           01:55 PM, 09th Jan                     nisha                    I insist on a refund for the missing items           01:55 PM, 09th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:57 PM, 09th Jan                     nisha                    thank you           01:57 PM, 09th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3740258